.version.medical_history /* version checker */
{
	color: #0000E2;
	background-color: #FD0B00;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u208
{
	z-index: 2;
	min-height: 59px;
	padding-bottom: 8px;
}

#u206
{
	z-index: 8;
	width: 274px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 100px;
}

#u208-bw
{
	z-index: 2;
	min-height: 59px;
}

#menuu747
{
	z-index: 10;
	width: 920px;
	margin-left: 19px;
	top: -1px;
	margin-bottom: -1px;
}

#u776
{
	width: 151px;
	min-height: 43px;
	margin-right: -10000px;
}

#u777
{
	width: 149px;
	padding-bottom: 24px;
}

#u777:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u777:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u780-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u777:hover #u780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u777:active #u780-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u762
{
	width: 151px;
	min-height: 43px;
	margin-right: -10000px;
	left: 153px;
}

#u763
{
	width: 149px;
	padding-bottom: 24px;
}

#u777.MuseMenuActive,#u763:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u763:active
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u763.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u765-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u777.MuseMenuActive #u780-4,#u763:hover #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u763:active #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u763.MuseMenuActive #u765-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u769
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 306px;
}

#u772
{
	width: 150px;
	padding-bottom: 24px;
}

#u772:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u772:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u774-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u772:hover #u774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u772:active #u774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u748
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 460px;
}

#u751
{
	width: 150px;
	padding-bottom: 24px;
}

#u772.MuseMenuActive,#u751:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u751:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u753-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u772.MuseMenuActive #u774-4,#u751:hover #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u751:active #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u755
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 614px;
}

#u756
{
	width: 150px;
	padding-bottom: 24px;
}

#u751.MuseMenuActive,#u756:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u756:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u758-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u751.MuseMenuActive #u753-4,#u756:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u756:active #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u857
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 768px;
}

#u858
{
	width: 150px;
	padding-bottom: 24px;
}

#u756.MuseMenuActive,#u858:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u858:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u858.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u860-4
{
	width: 150px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u756.MuseMenuActive #u758-4,#u858:hover #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u858:active #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u858.MuseMenuActive #u860-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#ppu836
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 5px;
}

#pu836
{
	width: 0.01px;
	margin-right: -10000px;
}

#u836
{
	z-index: 83;
	width: 127px;
	background-color: transparent;
	position: relative;
}

#u838-4
{
	z-index: 85;
	width: 127px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u786-36
{
	z-index: 47;
	width: 675px;
	min-height: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u786-14,#u786-16,#u786-18,#u786-20,#u786-22,#u786-24,#u786-29,#u786-31
{
	color: #000000;
	font-weight: normal;
}

#u786-2,#u786-13,#u786-15,#u786-17,#u786-19,#u786-21,#u786-23,#u786-25,#u786-26,#u786-28,#u786-30,#u786-32,#u786-33,#u786-34
{
	color: #A71930;
	font-weight: bold;
}

#u209
{
	z-index: 3;
	min-height: 42px;
	padding-bottom: 20px;
}

#u208_align_to_page,#u209_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u215-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 13px;
	left: 175px;
}

#u209-bw
{
	z-index: 3;
	min-height: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

